Topic-icon JFB works without a backwards compatibility plugin?

I went to your extension page in JED and saw that your extension only works when you enable the backwards compatibility plugin in Joomla 5.

when can we get a version of your extension that will work without the backwards compatibility plugin?

extensions.joomla.org/extension/social-w...-display/jfbconnect/
extensions.joomla.org/extension/access-a...ogin-enhanced-login/
Active Subscriptions:

None
+1
Please:

A - Right now, What are the J5 compatibility plugin options we have to enable ?
- Load legacy class name aliases
- Load es5 webassets shim
- Load removed webassets shim

B - When a JFBConnect J5 Native version will be available / is planned ?
Support Specialist
1 week 5 days ago #68960 by mel
Sorry for the delay. The testing for J5 with JFBConnect was done with all three of those options enabled. I will put the removal of backwards compatibility requirement as one of the next items, but I don't have a timeline yet. I'll need to do more investigation.

-Melissa
The following user(s) said Thank You: alechu
Active Subscriptions:

None
Hi Melissa,
Thank you for your answer.
Please, keep us informed about it as soon as you can... (I"ll stay tuned)
Support Specialist
3 days 6 hours ago #68963 by mel
I've been testing the current version of JFBConnect without the backwards compatibility plugin enabled on my local J5 site and haven't run into any issues. We converted the code long ago to remove the classmap dependencies. I'm going to continue to test before officially declaring support, but I don't anticipate many (if any at all) changes. If you try without the plugin and run into any issues, please let me know.

-Melissa
The following user(s) said Thank You: alechu
Active Subscriptions:

None
Hi Mel,
Very Good! ...And thank you for your update
Sure I'll let you know if I encounter somethin....